मैं कैनोपी संस्करण 2.1.3 पर चल रहा हूं और मुझे सिंटैक्स त्रुटि मिलती रहती है। मैंने ipython-notebook के साथ-साथ jupyter-notebook का उपयोग करने का प्रयास किया है और दोनों बार मुझे वापस मिलता है कि ipython और jupyter परिभाषित नहीं हैं। मैंने दोबारा जांच की है और ऐसा लगता है कि मेरे पास नोटबुक का उपयोग करने के लिए सभी पैकेज स्थापित हैं और सब कुछ अद्यतित है।

0
Alex Morrison 28 अगस्त 2017, 22:13
1
कृपया आपको जो त्रुटि मिल रही है उसे दिखाएं।
 – 
Juan Carlos Mendoza
28 अगस्त 2017, 23:20

1 उत्तर

सबसे बढ़िया उत्तर

आपका ओएस क्या है? आप वास्तव में किस कमांड में प्रवेश कर रहे हैं, और किस प्रकार के कंसोल से? कृपया अपने सत्र का एक सटीक प्रतिलेख (इनपुट और आउटपुट) शामिल करें। साथ ही उन निर्देशों का लिंक भी जिनका आप अनुसरण करने का प्रयास कर रहे हैं।

उदाहरण के लिए, यदि आप कमांड लाइन से एक नोटबुक शुरू करना चाहते हैं, तो कैनोपी के टूल्स मेनू पर जाएं, "कैनोपी टर्मिनल / कमांड प्रॉम्प्ट" खोलें, और jupyter notebook टाइप करें। या, कमांड लाइन को छोड़ दें और कैनोपी के फ़ाइल मेनू => नया => नोटबुक का उपयोग करें।

0
Jonathan March 28 अगस्त 2017, 22:47
आपको धन्यवाद! फ़ाइल मेनू का उपयोग करना काम कर गया! मैं एंकोंडा का उपयोग करने का आदी हूं, कैनोपी का नहीं, इसलिए अभी भी इसके बारे में जानने की कोशिश कर रहा हूं! हालांकि इसने मुझे बहुत सारे शिकार से बचाया।
 – 
Alex Morrison
28 अगस्त 2017, 23:46